Support » Plugin: WP ERP - Complete WordPress Business Manager with HR, CRM & Accounting Systems for Small Businesses » Conflict with the Guzzle Library which both plugins are using

  • Resolved wci

    (@wci)


    Dear support team,

    I am running into a problem if I use your WP-ERP together with CF7 Google Sheets Connector plugin.

    According to the created ticket within their support, there exists a conflict with the Guzzle Library which both plugins are using. To solve this an upgrade to the latest version of Guzzle Library is 7.3.0 would help.

    Please help to solve this issue.

    BR, Alex

Viewing 1 replies (of 1 total)
  • Plugin Support Arif_me

    (@arif777)

    Hello @wci,

    Greetings from WP ERP team, hope you are doing well.

    Thank you for your information about the conflict. Please take note, we do have integration for Contact Form 7 not for the CF7 Google sheets Connector.
    In that case, there is always a chance to have incompatibility with other plugins.

    And, One more thing is that a plugin might have several dependency on a framework/library. So, this is quite difficult to upgrade a library without doing proper RnD.

    However, I have taken note. I will discuss with our concerned team and let you know an update here.

    Have a very good day!

    Thank you

Viewing 1 replies (of 1 total)
  • The topic ‘Conflict with the Guzzle Library which both plugins are using’ is closed to new replies.